package com.lukouguoji.aerologic.page.gnj.unload.add

import android.view.View
import com.lukouguoji.aerologic.databinding.ItemGnjUnloadAddBinding
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.FlatcarBean
import com.lukouguoji.module_base.bean.SimpleCheckBean

class GnjUnloadAddViewHolder(view: View) :
    BaseViewHolder<FlatcarBean, ItemGnjUnloadAddBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)

        notifyItemClick(position, binding.tvDelete)
    }

}